class CreateDts < ActiveRecord::Migration
  def change
    create_table :dts do |t|
      t.string :IPLineCode
      t.string :Description
      t.string :Num
      t.string :Variable
      t.string :TraceInfo
      t.string :Method
      t.string :File
      t.string :IPLine
      t.string :Review
      t.string :Category
      t.string :Defect
      t.string :PreConditions
      t.string :StartLine
      t.integer :project_id

      t.timestamps
    end
  end
end
